<div class="card">
    <div class="card-body">
        <h4>List of titles</h4>
    </div>
    <table class="table table-sm table-hover">
        <tbody>
            <tr *ngFor="let titles of listaTitles">
                <td>{{titles.key}}</td>
                <td>{{titles.title}}</td>
            
            </tr>
        </tbody>
    </table>
</div>
<router-outlet></router-outlet>